{
  "schema_version": "1.4.0",
  "id": "GHSA-fx89-qj4v-348g",
  "modified": "2022-05-17T02:26:12Z",
  "published": "2022-05-17T02:26:12Z",
  "aliases": [
    "CVE-2015-3638"
  ],
  "details": "phpMyBackupPro before 2.5 does not validate integer input, which allows remote authenticated users to execute arbitrary PHP code by injecting scripts via the path, filename, and period parameters to scheduled.php, and making requests to injected scripts, or by injecting PHP into a PHP configuration variable via a PHP variable variable.",
  "severity": [
    {
      "type": "CVSS_V3",
      "score": "CVSS:3.0/AV:N/AC:L/PR:L/UI:N/S:U/C:H/I:H/A:H"
    }
  ],
  "affected": [],
  "references": [
    {
      "type": "ADVISORY",
      "url": "https://nvd.nist.gov/vuln/detail/CVE-2015-3638"
    },
    {
      "type": "WEB",
      "url": "http://openwall.com/lists/oss-security/2015/04/25/1"
    },
    {
      "type": "WEB",
      "url": "http://www.openwall.com/lists/oss-security/2015/05/04/4"
    },
    {
      "type": "WEB",
      "url": "http://www.securitytracker.com/id/1032250"
    }
  ],
  "database_specific": {
    "cwe_ids": [
      "CWE-94"
    ],
    "severity": "HIGH",
    "github_reviewed": false,
    "github_reviewed_at": null,
    "nvd_published_at": "2017-07-21T14:29:00Z"
  }
}